Loading...
Searching...
No Matches
BALL::VIEW::MyTextBrowser Class Reference

`#include <BALL/VIEW/WIDGETS/helpViewer.h>`

Inheritance diagram for BALL::VIEW::MyTextBrowser:

## Public Member Functions

| MyTextBrowser (QWidget *parent, const char *name=0)

## Protected Attributes

bool | forward_
bool | backward_

## Detailed Description

Deprecated
  Help system has been removed. This class will also be removed in the next release.

Definition at line 24 of file helpViewer.h.

## Constructor & Destructor Documentation

## MyTextBrowser()

BALL::VIEW::MyTextBrowser::MyTextBrowser | ( | QWidget * | parent,
|  | const char * | name = 0 )

## Member Data Documentation

## backward_

bool BALL::VIEW::MyTextBrowser::backward_

protected

Definition at line 35 of file helpViewer.h.

## forward_

bool BALL::VIEW::MyTextBrowser::forward_

protected

Definition at line 35 of file helpViewer.h.